#kunena .navbar-inner li{
  width: max-content;
  float: left;

}
#kunena .navbar-inner li#current.active a{
  background-color: #0078cd;
  color: white !important;
  border-radius: 10px;
}

#kunena.layout .input-append .add-on{
  border-radius: 5px
}

#kunena.layout input[type='checkbox']{
  margin-top: -5px;
}
#kunena.layout select#mode{
  margin-left: 0px;
}

#kunena.layout #userdropdown{
  padding-left: 20px;
  padding-right: 20px;
}
